<?php

/**
 * Subscription Checkout Feature Provider
 *
 * @package ArraySubs\Features\SubscriptionCheckout
 */

namespace ArraySubs\Features\SubscriptionCheckout;

defined('ABSPATH') || exit;

use ArraySubs\Supports\Abstracts\AbstractLoader;

/**
 * SubscriptionCheckout Feature entry point
 */
class Provider extends AbstractLoader
{
    /**
     * Constructor - Load feature classes
     */
    public function __construct()
    {
        $this->classLoader([
            plugin_dir_path(__FILE__) . 'Services',
        ]);
    }
}
